# == Schema Information
#
# Table name: shipping_boxes
#
#  id          :bigint           not null, primary key
#  part_no     :string(255)
#  part_desc   :string(255)
#  lot_no      :string(255)
#  qty         :integer
#  box_id      :string(255)
#  po          :string(255)
#  supplier    :string(255)
#  status      :integer
#  shipping_at :datetime
#  created_at  :datetime         not null
#  updated_at  :datetime         not null
#

one:
  part_no: MyString
  part_desc: MyString
  lot_no: MyString
  qty: 1
  box_id: MyString
  po: MyString
  supplier: MyString

two:
  part_no: MyString
  part_desc: MyString
  lot_no: MyString
  qty: 1
  box_id: MyString
  po: MyString
  supplier: MyString
